# This file created by conda-build 3.23.3
# meta.yaml template originally from:
# /feedstock/recipe, last modified Tue Mar 21 20:39:14 2023
# ------------------------------------------------

package:
  name: pkginfo
  version: 1.9.6
source:
  sha256: 8fd5896e8718a4372f0ea9cc9d96f6417c9b986e23a4d116dda26b62cc29d046
  url: https://pypi.io/packages/source/p/pkginfo/pkginfo-1.9.6.tar.gz
build:
  entry_points:
    - pkginfo = pkginfo.commandline:main
  number: '0'
  script: /croot/pkginfo_1679431160147/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold/bin/python
    -m pip install --no-deps . -vv
  string: py311h06a4308_0
requirements:
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 1_gnu
    - bzip2 1.0.8 h7b6447c_0
    - ca-certificates 2023.01.10 h06a4308_0
    - certifi 2022.12.7 py311h06a4308_0
    - ld_impl_linux-64 2.38 h1181459_1
    - libffi 3.4.2 h6a678d5_6
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libstdcxx-ng 11.2.0 h1234567_1
    - libuuid 1.41.5 h5eee18b_0
    - ncurses 6.4 h6a678d5_0
    - openssl 1.1.1t h7f8727e_0
    - pip 23.0.1 py311h06a4308_0
    - python 3.11.0 h7a1cb2a_3
    - readline 8.2 h5eee18b_0
    - setuptools 65.6.3 py311h06a4308_0
    - sqlite 3.41.1 h5eee18b_0
    - tk 8.6.12 h1ccaba5_0
    - tzdata 2022g h04d1e81_0
    - wheel 0.38.4 py311h06a4308_0
    - xz 5.2.10 h5eee18b_1
    - zlib 1.2.13 h5eee18b_0
  run:
    - python >=3.11,<3.12.0a0
test:
  commands:
    - pip check
    - pkginfo --help
  imports:
    - pkginfo
    - pkginfo.tests
  requires:
    - pip
about:
  description: 'This package provides an API for querying the distutils metadata written
    in

    the ``PKG-INFO`` file inside a source distriubtion (an ``sdist``) or

    a binary distribution (e.g., created by running ``bdist_egg``)

    '
  dev_url: https://code.launchpad.net/~tseaver/pkginfo/trunk
  doc_url: https://pythonhosted.org/pkginfo/
  home: https://code.launchpad.net/~tseaver/pkginfo/trunk
  license: MIT
  license_family: MIT
  license_file: LICENSE.txt
  summary: Query metadatdata from sdists / bdists / installed packages.
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: d9851b3e-ad64-4e53-92c0-113ce6eef83b
  recipe-maintainers:
    - jakirkham
    - jankatins
    - mingwandroid
  remote_url: git@github.com:AnacondaRecipes/pkginfo-feedstock.git
  sha: ac1baf6fad5dd5356b14931668d715e43c723a14
